<?php

namespace Database\Seeders;

use App\Models\KadarGula;
use Illuminate\Database\Seeder;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;

class KadarGulaSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $kadar_gula = [
            ['kadar_gula' => 'Normal - (70 - 193)'],
            ['kadar_gula' => 'Pre Diabetes - (140 - 199)'],
            ['kadar_gula' => 'Diabetes - (>= 200)'],
        ];

        foreach ($kadar_gula as $value) {
            KadarGula::create($value);
        }
    }
}
